Migrate to policykit-1

Bug #464270 reported by Ding Zhou on 2009-10-30
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Ubuntu Tweak
Critical
Ding Zhou

Bug Description

It seems that in Karmic, policykit-gnome isn't installed by default anymore. It seeks (according to this bug), that they are migrating a lot of the things to polkit-1.

Should ubuntu-tweak move this way with new release? I have no idea what the difference is or why it changed (but I'd suspect that Ubuntu made a fork or branch of policykit to have more control over it)

https://bugs.launchpad.net/ubuntu/+source/policykit/+bug/450687

Ding Zhou (tualatrix) on 2009-10-30
Changed in ubuntu-tweak:
milestone: none → 0.5.0
assignee: nobody → TualatriX (tualatrix)
importance: Undecided → Critical
status: New → Fix Committed
Ding Zhou (tualatrix) on 2010-01-10
Changed in ubuntu-tweak:
status: Fix Committed → Fix Released
calcio54 (dlitrico) on 2010-02-01
Changed in ubuntu-tweak:
status: Fix Released → New
Ding Zhou (tualatrix) wrote :

Tell me Why you marked it as "New" again?

Changed in ubuntu-tweak:
status: New → Fix Released
Changed in ubuntu-tweak:
status: Fix Released → Fix Committed
status: Fix Committed → Confirmed
status: Confirmed → Fix Committed
Ding Zhou (tualatrix) on 2010-02-18
Changed in ubuntu-tweak:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers